libdvbv5 1.24.1 Library to work with Digital TV devices on Linux

Data Fields
dvb_desc_event_extended_item Struct Reference

`#include <desc_event_extended.h>`

## Data Fields
char * | description
char * | description_emph
char * | item
char * | item_emph

## Detailed Description

Definition at line 42 of file desc_event_extended.h.

## Field Documentation

## ◆ description

char* dvb_desc_event_extended_item::description

Definition at line 43 of file desc_event_extended.h.

## ◆ description_emph

char* dvb_desc_event_extended_item::description_emph

Definition at line 44 of file desc_event_extended.h.

## ◆ item

char* dvb_desc_event_extended_item::item

Definition at line 45 of file desc_event_extended.h.

## ◆ item_emph

char* dvb_desc_event_extended_item::item_emph

Definition at line 46 of file desc_event_extended.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/desc_event_extended.h